local fn = _gn(0x0E94C95EC3185FA9)
--- _CINEMATIC_LOCATION_SET_LOCATION_AND_ROTATION
function Global.CinematicLocationSetLocationAndRotation(name, x, y, z, rotX, rotY, rotZ)
	return fn(_ts(name), x, y, z, rotX, rotY, rotZ)
end
